AGGIORNAMENTO: Sierra e El Capitan NON sono protetti contro Meltdown

6 gennaio 2018 ore 11:40 | di | 1 commento

Apple ha aggiornato nuovamente la pagina relativa all’ultimo bollettino di sicurezza, che il 4 gennaio riportava come chiusa la falla Meltdown (CVE-2017-5754) non solo per High Sierra, ma anche per i due sistemi operativi precedenti Sierra e El Capitan (immagine in alto).

Poi, nel corso della notte del 5 gennaio, lo stesso bollettino di sicurezza è stato corretto per menzionare direttamente il nome Meltdown, ma anche per eliminare qualsiasi riferimento in merito per Sierra e El Capitan, quindi la vulnerabilità è stata chiusa solo su High Sierra (immagine in basso).

Meltdown

Tramite i “canali diplomatici” dello Spider-Mac Apple User Group (comunità online di utenti Mac ufficialmente riconosciuta da Apple) è stata inviata una richiesta di chiarimento, ma al momento nessuna risposta è ancora arrivata.

Approfondimenti: , , ,

Argomento: Mac

Commenti (1)

RSS commenti

  1. MacBrixius ha detto:

    Ma li aggiorneranno? Me lo auguro vivamente! Intenderei usare il caro vecchio MBP 15’’ ancora a lungo, dopo averlo aggiornato a El Capitan (l’ultimo OS che reggera’).

Aggiungi un commento